html  {
        height:100%;
        width:100%;
        overflow: -moz-scrollbars-vertical;
}

body
{
	margin: 0;
	padding:0;
	background-color: #BBBBBB;
}

img
{
	vertical-align: baseline;
}

.mainTable
{
	background-color: #F0F0F0;
	border-left: solid 1px #000080;
	border-right: solid 1px #000080;
	border-bottom: solid 1px #000080;
}
.top
{
	background-position: right top;
	background-image: url(../img/x.gif);
	background-repeat: no-repeat;
}
.head
{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana;
	font-size: 11pt;
	font-weight: bold;
	color: #000080;
}
.text
{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.text A
{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.dot
{
	border-left: dotted 1px #000000;
}
.footer
{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #F0F0F0;
}
.footer A
{
	color: #f0f0f0;
}
.footer A:hover
{
	text-decoration: none;
}
.head A
{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana;
	font-size: 11pt;
	font-weight: bold;
	color: #000080;
}

div.languageSelector
{
	background-color: #ccc;
	position: relative;
	margin-left: 24px;
	margin-bottom: 8px;
	padding: 0;
	width: 120px;
	border: solid 1px #000;
	height: 106px;
	display: block;
	float:right;
	z-index:100;
}

div.languageSelectorTitle
{
	display: block;
	padding: 4px;
	background-color: #888;
	color: #fff;
}
.languageSelector A
{
	position:relative;
	display: block;
	cursor: pointer;
	background-color:Transparent;
	padding: 4px;
	text-decoration:none;
	width: 110px;
	_width: 118px;
}
.languageSelector A:hover,.languageSelector:hover
{
	text-decoration:none;
	background-color: #ddd;
}
.languageSelector .selected , .languageSelector A:active
{
	font-weight:bold;
}
.ocmBanner 
{
	position:relative;
	float:right;
	top:9px;
	right:24px;
}